@media only screen and (min--moz-device-pixel-ratio: 2),
	   only screen and (-o-min-device-pixel-ratio: 2/1),
	   only screen and (-webkit-min-device-pixel-ratio: 2),
	   only screen and (min-device-pixel-ratio: 2)
{
	.top-img a i
	{
		background-image: url(../img/play@2x.png);
		background-size: 84px 84px;
	}
	
	.feat a.fancy-video i
	{
		background-image: url(../img/play@2x.png);
		background-size: 84px 84px;
	}
	
	.scroll-test-nav span
	{
		background-image: url(../img/arrows@2x.png);
		background-size: 22px 48px;
	}
	
	.person li.skype a {
		background-image: url(../img/Skype-Mail/skype-32x32.png);
		background-size: 16px 16px;
	}
	.person li.email a {
		background-image: url(../img/Skype-Mail/email-32x32.png);
		background-size: 16px 16px;
	}
}
